蓝点网
给你感兴趣的内容!

WordPress 4.4.1发布 修复52个XSS漏洞

在全球被广泛使用的博客系统WordPress官方目前放出了4.4.1版,主要针对WordPress 4.4版修复了52个BUG。

WordPress 4.4版以及之前的版本都受到了XSS漏洞(跨站),所以WordPress官方鼓励所有WordPress用户尽快更新到最新的版本。

WordPress核心开发者Aaron Jorbin表示WordPress老版本存在XSS漏洞导致网站会出现安全问题,不过他并没有详细说明这个漏洞。

除了修复WordPress 4.4的一些XSS漏洞外,WordPress还顺手更新了最新的emoji表情。

使用WordPress的用户可以在后台—仪表盘—更新中自动或手动升级到最新版本。

转载请注明来源于蓝点网及本文链接:蓝点网 » WordPress 4.4.1发布 修复52个XSS漏洞
分享到: (0)
以下评论内容由网友保留所有权,除非特别注明否则所有评论均不代表本站观点!

评论 4

  • 昵称 (必填)
  • 邮箱 (必填)
  • 网址
  1. #3
    Unknown Unknown Unknown Unknown

    下载地址呢[挤眼]

    11年前 (2016-01-12)回复
  2. #2
    Unknown Unknown Unknown Unknown

    已经升级到4.4.1,勿念。[嘻嘻]

    saber1年前 (2016-01-11)回复
  3. #1
    Unknown Unknown Unknown Unknown

    [给力][给力][给力][给力][给力]

    木头科学二百五1年前 (2016-01-09)回复